Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 01 May 2021 10:31:31 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre taghreed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  taghreed Bot:  Hi Taghreed ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8256492374 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599233585            02:12 PM, 01st May                   Sohaib                   Hi Taghreed  ,Good Aft
 ernoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:14 PM, 01st May                   Sohaib                   How we can help you with your order : 8256492374           02:18 PM, 01st May                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           02:24 PM, 01st May                   Sohaib                   Hi Taghreed, I have not received a response from you still, please confirm if we are still connected?           02:27 PM, 01st May                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:31 PM, 01st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2486813